@charset "utf-8";
/* CSS Document written by Andrea Start for John M. Campbell and Co. 2010 */

body {
	padding:0;
	margin:0 auto;
	background-image:url(images/background.png);
	background-repeat:repeat-x;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img {
	border: none;
}
a {
	text-decoration: none;
}
#wrap {
	margin:0 auto;	
	width:1024px;
}
#header {
	margin-top:0;
	float:left;
}
#bg {
	width:100%;
	height:auto;
}
h1 {
	color:#001937;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#3e90c2;
	font-size:16px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:16px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
table {
	font-family:Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color:#3e90c2;
	text-decoration:underline;
	font-weight:bold;
}
a:hover {
	color:#001937;
	text-decoration:underline;
	font-weight:bold;	
}	
blockquote {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* Heading and Navigation*/
#nav {
	float: left;
}
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
} 
#nav li {
	float: left;
	margin: 0 0.15em;
} 
#nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	float: left;
	width: 9em;
	display: block;
	color: #3e90c2;
	text-decoration: none;
	text-align: center;
	padding: 12px 10px 0 10px;
} 
#nav li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	float: left;
	width: 9em;
	display: block;
	color: #d98519;
	text-decoration: none;
	text-align: center;
	padding: 12px 10px 0 10px;
} 
#searchbar {
	margin-top:0;
	float:right;
    display:block;
    width:185px;
    height:50px;
	padding-top: 13px;
}
/* Main Content*/
#content {
	clear:both;
	float:left;
	width:650px;
	height:100%;
	margin:0 auto;
	padding-left:80px;
}
/*Menu*/
#sidebar { 
	clear:right;
	width:200px; 
	float:right;
	margin-top:43px;
}
#sidebar h3 {
	color:#3e90c2;
	font-size:20px;
}
#sidebar h2 {
	color:#3e90c2;
	font-size:20px;
}
#sidebar h1 {
	color:#3e90c2;
	font-size:20px;
}
#sidebar ul {
	margin-left:0;
	padding-left:0;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
}
#sidebar li {
	font-size:16px;
	list-style-type:none;
}
#sidebar a {
	display: block;
	padding: 3px 3px 3px 15px;
}

#sidebar a:link, #sidebar a:visited {
	font-weight:bold;
	color: #001937;
	text-decoration: none;
}

#menu2 a:hover {
	color: #8a8a8a;
}
#menu2 { 
	clear:right;
	width:200px; 
	float:right;
	margin-top:43px;
}
#menu2 h1 {
	color:#3e90c2;
	font-size:20px;
}
.enroll {
	margin-top:0;
    display:block;
    width:96px;
    height:34px;
    background:url(images/enroll.png) no-repeat 0 0;
}
.enroll:hover { 
    background-position: 0 -34px;
}
/*Footer*/
#footer {
	clear:both;
	text-align:center;
	background-color:#001937;
	width:100%;
	height:100%;
	padding-bottom:25px;
}
#footer table{
	padding: 0;
	margin: 0 auto;
}
#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:left;
}
#footer H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#d4d4d4;
	text-align:left;
}
#footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
#footer a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d4d4d4;
	text-decoration:underline;
	font-weight:normal;	
}
#footer p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d4d4d4;
}